CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Os autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Os detalhes dos seus contactos podem ajudar a preencher formulários mais rapidamente no Chromium.";
NSHumanReadableCopyright = "Copyright 2015 Os autores do Chromium. Todos os direitos reservados.";
